body {
    margin: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}
* {
    font-family: 'Sofia Sans', sans-serif;
}
.gradient-background {
    position: absolute;
    z-index: -1;
    top: 0;
    width: 100%;
    height: 100%;
    background: cyan;
}
.container{
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:space-between;
    transition: all, 1s;
}
h1 {
    color: black;
    font-size: calc(18pt + (24 - 18) * ((100vw - 320px) / (1920 - 320)));
    font-weight: 300;
    text-transform:uppercase;
    letter-spacing:calc(1pt + (3 - 1) * ((100vw - 320px) / (1920 - 320)));
    /* justify-self: end; */
    text-align: center;
    /* margin: 0px 40px; */
}

.logo{
    width: calc(200px + (280 - 200) * ((100vw - 320px) / (1920 - 320)));
    /* width: 10vw; */
    /* min-width: 200px; */
    margin-top: 40px;
}
@keyframes wanderingBlob {
    0% {
      top: 100%;
      left: 0%;
      transform: translate(-50%, -50%);
    }
    50% {
      top: 100%;
      left: 100%;
      transform: translate(-50%, -50%);
    }
    100% {
      top: 100%;
      left: 0%;
      transform: translate(-50%, -50%);
    }
  }


.blob {
    position: absolute;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    width: 200vw;
    height: 200vw;
    min-width: 200vh;
    min-height: 200vh;
    background: radial-gradient(circle, rgba(255, 0, 0, 1), transparent);
    filter: blur(200px);
    z-index: -1;
    animation: wanderingBlob 20s ease-in-out infinite;
    will-change: transform;
}
#lottie-container {
  /* display: flex; */
  /* height: min-content; */
  /* align-items: center; */
        margin-bottom: 0vh;
        max-height: 80vh;
        transition: margin-bottom 0.5s;
    }
@media (max-width: 767px) {
    .container {
      height: 88vh;
      /* padding-bottom: 10vh; */
    }
    /* #lottie-container { */
        /* margin-bottom: 16vh; */
    /* } */
    
  }
/*
#lottie-container {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    max-height: 80vh;
}
*/